<?php
include_once ("../core/config.php");
$UTENTE = login();
$DIRITTI = diritti('Admin');
view_top();

$conf_route = carica_conf('Routing');
?>

<?php print_r ($conf_route); ?>



<?php view_footer(); ?>
